Subject: bug#8534: 24.0.50; Documentation bug in ns-read-file-name

From: Stefan Monnier <[email-masked]>
Date: Mon, 25 Apr 2011 10:00:54 -0300

> (It sure would have been nice if ns-read-file-name had been named
> x-file-dialog, and given the same arguments.  If anyone with access to

No, it should be ns-file-dialog.
I know we have a lot of "x-" used as "generic GUI functions", but that's
a bad habit which we should aim to fix.

        Stefan